/* -------- Footer --------*/
#footerWrap {
    background-color: #ebe4d9;
    font-size: 0.9em;
    line-height: 1.7em;
    padding: 30px 20px 20px;
}

#footerWrap .wt .frame {
	padding-left: 0;
	padding-right: 0;
}

#footerWrap a,
#footerWrap p,
#footerWrap strong,
#footerWrap b,
#footerWrap span,
#footerWrap h1,
#footerWrap h2,
#footerWrap h3,
#footerWrap h4 {
	color: #8d7c60;
}

#footerWrap h1,
#footerWrap h2,
#footerWrap h3,
#footerWrap h4 {
	font-family: "Open sans", sans-serif;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.5em;
}

#footerWrap h2 {
	text-transform: uppercase;
}

#footerWrap p i {
    width: 17px;
    text-align: center;
}
@media (min-width: 611px) { 
    #footerWrap #footerInner {
        padding: 0;
        margin: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

#footerWrap .typeWrap-menu_subpages ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    -ms-column-gap: 20px;
    -o-column-gap: 20px;
    column-gap: 20px;
}

#footerWrap .typeWrap-menu_subpages ul li {
    display: block;
    padding-left: 17px;
    position: relative;
    line-height: 1.3em;
    margin: 0 0 6px;
}

#footerWrap .typeWrap-menu_subpages ul li i {
    font-size: 0.8em;
    left: 0;
    position: absolute;
    top: 3px;
}

#footerWrap a {
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#footerWrap .typeWrap-menu_subpages {
    margin-left: 100px;
    width: 50%;
}

#footerWrap .holder {
    display: flex;
    flex-flow: row wrap;
}

#footerWrap .holder .elem2 {
    margin: 0 25px 0 0;
    width: auto;
}

#footerWrap .holder .elem2:nth-child(2n) {
    margin: 0;
}
/* -------- // Footer --------*/


@media (max-width: 610px) {
    #footerWrap .typeWrap-menu_subpages {
        margin-top: 30px;
        margin-left: 0px;
        width: 100%;
    }
}